#!/bin/sh
#                     COPYRIGHT FUJITSU LIMITED 2011
#
# Script Name: mpadoemremove.sh
# Description:
#
# Usage      :
#      mpadoemremove.sh
#
#

LOCALEDIR=/usr/share/locale

# Delete symbolic link to the message catalog for "ja" locale
if [ -d ${LOCALEDIR}/ja/LC_MESSAGES ] ; then
    rm -f ${LOCALEDIR}/ja/LC_MESSAGES/MpAdmoms
fi

# Delete symbolic links to the message catalog of C
for LOCALE in C en_US ; do
  if [ -d ${LOCALEDIR}/${LOCALE}/LC_MESSAGES ] ; then
    rm -f ${LOCALEDIR}/${LOCALE}/LC_MESSAGES/MpAdmoms
  fi
done

# Delete symbolic links to the message catalog of EUC
for LOCALE in ja_JP.eucJP ja_JP ja_JP.EUC ja_JP.ujis ; do
  if [ -d ${LOCALEDIR}/${LOCALE}/LC_MESSAGES ] ; then
    rm -f ${LOCALEDIR}/${LOCALE}/LC_MESSAGES/MpAdmoms
  fi
done

# Delete symbolic links to the message catalog of UTF-8
for LOCALE in ja_JP.UTF-8 ; do
  if [ -d ${LOCALEDIR}/${LOCALE}/LC_MESSAGES ] ; then
    rm -f ${LOCALEDIR}/${LOCALE}/LC_MESSAGES/MpAdmoms
  fi
done

echo ""
echo "Unsetup Success."
echo ""

exit 0

